.social-connect ul { list-style: none; }
.social-connect li { display: inline-block; padding-left: 15px; padding-right: 15px; }
.social-connect li .fa,
.social-connect li .fab,
.social-connect li .fas{ font-size: 37px; vertical-align: top; color: #f1592a;font-style:normal; line-height:100%;}
.social-connect a { display: inline-block; }
.social-connect ul li:first-of-type { padding-left: 0; }

.footer-top-container { max-width: 1680px; margin-left: auto; margin-right: auto; }
.footer-top { padding-bottom: 60px; padding-top: 50px; position: relative; }
.footer-top h3 { font-size: 26px; margin-bottom: 20px; font-weight: 400; color: #424243; }
.footer-top:before { content: ""; background: rgba(255,255,255,0.75); width: 100%; height: 100%; display: block; position: absolute; top: 0; opacity: 0; }
.footer-top-navigation { max-width: 560px; float: right; }
.footer-top-navigation ul { list-style: none; float: right; }
.footer-top-navigation ul li:nth-of-type(5) { margin-bottom: 77px; }
.footer-top-navigation ul li:nth-of-type(7) { padding-left: 40px; padding-right: 0; }
.footer-top-navigation ul:after {content: ""; display: table; clear: both; }
.footer-top-navigation li { float: left; width: 50%; max-width: 280px; }
.footer-top-navigation li:nth-of-type(odd) { padding-right: 40px; }
.footer-top-navigation li:nth-of-type(even) { padding-left: 40px; }
.footer-top-navigation a { display: inline-block; margin-bottom: 22px; border-bottom: 1px solid rgba(111, 115, 118, 0.5); width: 100%; text-decoration: none; font-size: 15px; color: #424243; }
.footer-top-navigation a span { margin-bottom: 7px; display: inline-block; }
.footer-top-navigation a:hover { color: #f1592a; }
.footer-input-email { font-size: 14px; font-weight: 400; padding: 8px 11px; width: 100%; border-radius: 2px; border: 1px solid #666; background-color: transparent; }
.footer-top-info-half { margin-bottom: 40px; }
.footer-connect-icons a { display: inline-block; margin-left: 13px; margin-right: 13px; }
.footer-connect-top { margin-bottom: 35px; }
.footer-connect-bottom {  }
h3.footer-newsletter-signup { margin-bottom: 15px; }
.footer-logo { /*max-width: 260px;*/ width: 100%; margin-bottom: 25px; }
.footer-contact { float: right; }
.footer-contact-table table { width: 100%; font-size: 15px; text-transform: uppercase; }
.footer-contact-table td { line-height: 1.5; }
.footer-contact-table tr td:first-of-type { font-weight: bold; width: 70px; text-transform: uppercase; vertical-align: top; }
.footer-contact-table tbody tr:first-of-type td { padding-bottom: 10px; }
.footer-contact-table a:link { color: #6f7376; }
.footer-input-email-wrapper { position: relative; }
.footer-right { float: left; }
.footer-email-button { color: #fff; font-family: "Acrylic Hand Sans",sans-serif; border-radius: 5px; font-size: 20px; padding: 7px 15px; width: 100%; background-color: #f1592a; border:none; letter-spacing: -1px; }
.footer-email-button:hover { color: #FFF; background-color: #f1592a; }
.footer-input-email-inner { padding-right: 75px; }
.footer-translate { position: absolute; margin-bottom: 22px; width: 225px; right:0;}
.footer-translate #google_translate_dropdown a { border-bottom: 0; border: 1px solid #f1592a; text-align: center; margin-bottom: 0; margin-right: 0; padding: 7px 0; box-shadow: inset 0px 0px 1px 0px #F5A5B4; }
.footer-weather .footer-weather-inner {margin: 0 auto; max-width:200px;}
@media (max-width: 1199px) {
	.footer-translate { position: relative; margin-bottom: 0; }
	.social-connect li { padding-left: 9px; padding-right: 9px; }
	.footer-top-navigation li:nth-of-type(odd) { padding-right: 20px; }
	.footer-top-navigation li:nth-of-type(even) { padding-left: 20px; }
	.footer-top-navigation ul li:nth-of-type(5) { margin-bottom: 0; }
	.footer-top-navigation ul li:nth-of-type(7) { padding-left: 0; padding-right: 20px; }
	.footer-connect { text-align: center; }
	.footer-contact { float: none; margin-left: auto; display: inline-block; text-align: left; }
	.footer-right { float: none; margin-left: auto; margin-right: auto; }
}

@media (max-width: 991px) {
	.footer-top { padding-bottom: 50px; padding-top: 60px; }
	.footer-top:before { opacity: 1; }
	.footer-top-navigation { margin-top: 40px; float: left; }
	.icon-info { max-width: 140px; }
	.footer-top h3 { line-height: 1.4; }
	.footer-top-info-half > .float--left { float: right; }
	.icon-info { margin-right: 0; max-width: 60px; }
	.footer-contact-table td { display: block; }
	.footer-contact-table tr td:last-of-type { padding-bottom: 10px; }
}

@media (max-width: 767px) {
	.footer-connect-icons a { margin-left: 9px; margin-right: 9px; }
	.footer-top-navigation { max-width: 100%; }
	.footer-top-navigation ul { max-width: 100%; float: left; width: 100%; }
	.footer-top-navigation li:nth-of-type(odd) { clear: left; padding-right: 10px; width: 50%; }
	.footer-top-navigation li:nth-of-type(even) { padding-left: 10px; width: 50%; }
	.footer-top-info-half-wrapper {  }
	.footer-input-email-wrapper { }
	.footer-contact-table td { display: table-cell; }
	.footer-contact-table tr td:last-of-type { padding-bottom: 0; }
	.footer-right { }
	.social-connect ul { margin-left: auto; margin-right: auto; }
}

@media (max-width: 700px) {
	.footer-top-navigation { width: 100%; margin-bottom: 30px; }
	.footer-top-navigation ul { max-width: 460px; margin-left: auto; margin-right: auto; }
	.footer-connect { width: 100%; }
	.icon-info { max-width: 50px; }
	.footer-connect-title { text-align: left; }
	.footer-newsletter-signup { text-align: center; }
	.footer-connect-icons { text-align: left; }
	.footer-connect-icons a:first-of-type { margin-left: 0; }
	.footer-top-info-half > .float--left { float: none; margin-bottom: 10px; }
	.footer-top-info-half > .float--left { float: none; }
	.footer-top-info-half-wrapper { clear: none; width: 100%; margin-bottom: 30px; }
	.footer-contact { max-width: 340px; margin-left: auto; margin-right: auto; }
	.footer-right { margin-bottom: 30px; }
	.footer-top-info-half { text-align: center; }
	.footer-input-email-wrapper { max-width: 240px; margin-left: auto; margin-right: auto; }
}

@media (max-width: 460px) {
	.footer-contact-table tr td:last-of-type { padding-bottom: 10px; }
	.footer-contact-table td { display: block; }
}